/* Modify styles.css */
.slider-area .hero__caption h1 {
    font-size: 50px;
}
@media (max-width: 767px) {
 	.slider-area .hero__caption h1 {
    font-size: 30px;
	}
}
.slider-height {
    max-height: 375px;
}
.slider-area .hero__caption span {
    font-size: 16px;
}
.header-area .main-header .main-menu ul li a {
    padding: 10px 27px;
    font-size: 18px;
}
.header-btn {
    padding: 20px 35px;
	font-size: 18px;
}
.hero-btn {
    padding: 20px 40px;
    font-size: 20px;
}
.home-blog-area .home-blog-single .blog-img-cap .blog-cap {
    background: #f8f9fa;
	background-image: url(https://www.transparenttextures.com/patterns/cubes.png);
}
@media (max-width: 767px) {
	.home-blog-area .home-blog-single .blog-img-cap .blog-cap {
    	height: auto !important;
	}
}
.blog_item_img-x {
	min-height: 100px;
	max-height: 250px;
	background-color: #f1f1f1;
}
.blog-pagination {
    margin-top: 0;
}
.find-box{
	min-height: 300px;
	font-size: 20px;
}
.find-box-text {
	font-size: 20px !important;
}
.hr-more{
	margin: 15px;
}
.hr-lines{
  position: relative;
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
}

.hr-lines:before{
  content:" ";
  height: 2px;
  width: 130px;
  background: #26264b;
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
}

.hr-lines:after{
  content:" ";
  height: 2px;
  width: 130px;
  background: #26264b;
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
}
@media (max-width: 596px) {
	.hr-lines:before {
    	width: 60px;
	}
	.hr-lines:after {
    	width: 60px;
	}
}